/* 核心服务 */
.service-page {
    background: #ffffff;
}

.service-title {
    font-weight: 400;
    color: #000000;
    text-align: center;
    position: relative;
}

.service-title .conf {
    position: relative;
    z-index: 50;
}

.service-title .conf h3 {
    font-size: 30px;
    margin-top: 98px;
}

.service-title .conf h2 {
    font-size: 80px;
    margin-top: 38px;
    padding-bottom: 138px;
}

.service-right-deecff {
    width: 326px;
    height: 558px;
    border-top-left-radius: 417px;
    border-bottom-left-radius: 417px;
    background-image: linear-gradient(#ffffff, #deecff);
    position: absolute;
    right: 0;
    top: -120px;
}

.service-right-e1faf5 {
    width: 420px;
    height: 656px;
    border-top-right-radius: 420px;
    border-bottom-right-radius: 420px;
    background-image: linear-gradient(#ffffff, #e1faf5);
    position: absolute;
    left: 0;
    bottom: -600px;
}

.service-banner {
    width: 100%;
    overflow: hidden;
}

.service-scroll1080 {
    position: relative;
    width: 1080px;
    height: 1080px;
    margin: 0 auto;
    overflow: hidden;
}

.service-scroll1080 img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 50;
}

.service-scroll1080 video {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 50;
}

.service-rank {
    width: 100%;
    background: #f1f4f9;
    position: relative;
}

.service-rank .rank-mian {
    width: 1320px;
    height: 100%;
    margin: 0 auto;
    padding-bottom: 96px;
    position: relative;
    z-index: 50;
}

.service-right-cbddf9 {
    width: 420px;
    height: 656px;
    border-top-left-radius: 420px;
    border-bottom-left-radius: 420px;
    background-image: linear-gradient(#ffffff, #cbddf9);
    position: absolute;
    right: 0;
    bottom: 150px;
}

.ys-title {
    font-size: 36px;
    font-weight: 600;
    color: #000000;
    padding: 100px 0 74px 0;
    text-align: center;
}

.ys-list {
    width: 100%;
    height: 420px;
    background: #fff;
    display: flex;
    margin-bottom: 36px;
}

.ys-list:last-child {
    margin-bottom: 0;
}

.ys-list .ys-l {
    width: 476px;
    padding: 84px 0 0 124px;
}

.ys-list .ys-l p {
    font-size: 20px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
}

.ys-list .ys-l div:nth-of-type(1) {
    font-size: 30px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
    line-height: 54px;
    position: relative;
}

.ys-list .ys-l div:nth-of-type(1)::after {
    content: '';
    position: absolute;
    width: 74px;
    height: 3px;
    background: #003BF1;
    left: 0;
    bottom: 0;
    border-radius: 2px;
}

.ys-list .ys-l div:nth-of-type(2) {
    font-size: 18px;
    font-weight: 500;
    color: rgba(34, 34, 34, 1);
    display: flex;
    align-items: center;
    padding-top: 60px;
}

.ys-list .ys-l div:nth-of-type(3) {
    font-size: 18px;
    font-weight: 500;
    color: rgba(34, 34, 34, 1);
    display: flex;
    align-items: center;
    padding-top: 30px;
}

.ys-list .ys-l .yuan {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #ffffff;
    border-radius: 50%;
    border: 1px solid #676767;
    position: relative;
    margin-right: 14px;
}

.ys-list .ys-l .yuan:after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ffffff;
    border: 1px solid #676767;
    position: absolute;
    top: 2px;
    left: 2px;
}

.ys-list .ys-r {
    width: 720px;
    height: 420px;
    overflow: hidden;
}

.ys-list .ys-r img {
    width: 100%;
    height: 100%;
    transform: scale(1.06);
    transition: all 0.3s ease;
}

.ys-list .ys-r img:hover {
    width: 100%;
    transform: scale(1);
}

/* 底部tab切换 */
.service-choose {
    width: 100%;
    padding-bottom: 66px;
    background: #ffffff;
    position: relative;
}

.service-choose .hktab-mian {
    width: 1320px;
    height: 100%;
    margin: 0 auto;
    /* background: #fff; */
    z-index: 50;
    position: relative;
}

.service-choose ul {
    display: flex;
    justify-content: center;
    padding: 84px 0 60px 0;
}

.service-choose ul li:hover {
    cursor: pointer;
    color: #2678F3;
}

.service-choose ul a {
    height: 50px;
    line-height: 50px;
    display: inline-block;
    position: relative;
    margin-left: 36px;
    font-size: 20px;
    text-align: center;
    transition: all .3s;
    color: #000000;
}

.service-choose .hktab-mian ul a::after {
    width: 0;
    height: 3px;
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 2px;
    transition: all .3s;
}

.service-choose ul a:hover::after {
    width: 60%;
    background: #2678F3;
}

.service-choose .active {
    color: #2678F3;
    font-weight: 600;
}

.service-choose .active::after {
    width: 94% !important;
    height: 3px;
    content: '';
    position: absolute;
    bottom: -3px;
    left: 52%;
    transform: translateX(-50%);
    background-color: #2678F3;
    border-radius: 2px;
    transition: all .3s;
}

.service-choose .servicecontent section {
    display: none;
}

.service-choose .servicecontent .service_show {
    display: block;
}

.service_show .sf-list {
    display: flex;
    flex-wrap: wrap;
}

.service_show .sf-box {
    width: 400px;
    margin-bottom: 64px;
    margin-left: 58px;
}

.service_show a {
    display: block;
}

.service_show .sf-box:hover {
    cursor: pointer;
}

.service_show .sf-box h3:hover {
    color: #2A80FC;
}

.service_show .learn-more {
    width: 400px;
    height: 300px;
    background: #F1F4F9;
}

.service_show .learn-more .more-circle {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    border: 2px solid #000000;
    position: relative;
    top: 130px;
    left: 175px;
}

.service_show .learn-more .more-txt {
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    text-align: center;
    position: relative;
    top: 150px;
}

.service_show .learn-more .more-circle span {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000000;
    border-right: 2px solid #000000;
    transform: rotate(45deg);
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -7px;
    margin-top: -5px;
}

.service_show .sf-box:nth-child(3n+1) {
    margin-left: 0;
}

.service_show .sf-list .mini_box {
    width: 400px;
    height: 296px;
    overflow: hidden;
}
.service_show .sf-list .mini_box img {
    width: 100%;
    height: 100%;
    transform: scale(1.06);
    transition: all 0.3s ease;
}
.service_show .sf-list .mini_box img:hover {
    width: 100%;
    transform: scale(1);
}
.service_show .sf-list h3 {
    font-size: 22px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
    margin-top: 28px;
}

.service_show .sf-list p {
    font-size: 16px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    margin-top: 14px;
}

.sf-list-other {
    display: flex;
    justify-content: space-between;
}

.sf-list-other .area-box-l {
    width: 786px;
}

.sf-list-other .area-box-l .box-l-img {
    width: 786px;
    height: 574px;
    overflow: hidden;
}

.service_show .area-box-l img {
    width: 786px;
    height: 574px;
    transform: scale(1.06);
    transition: all 0.3s ease;
    opacity: 1;
}

.sf-list-other .area-box-l img:hover {
    width: 100%;
    transform: scale(1);
    opacity: 0.85;
}

.sf-list-other .area-box-l .box-l-h3 {
    font-size: 22px;
    font-weight: 600;
    margin-top: 30px;
    color: rgba(0, 0, 0, 1);
}

.sf-list-other .area-box-l .box-l-h3:hover {
    color: #2A80FC;
    cursor: pointer;
}

.sf-list-other .area-box-l .box-l-p {
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
    color: rgba(51, 51, 51, 1);
}

.sf-list-other .area-box-r {
    width: 420px;
}

.sf-list-other .area-box-r .box-r-img {
    overflow: hidden;
}

.sf-list-other .area-box-r img {
    width: 420px;
    height: 574px;
    width: 100%;
    transform: scale(1.06);
    transition: all 0.3s ease;
    opacity: 1;
}

.sf-list-other .area-box-r img:hover {
    width: 100%;
    transform: scale(1);
    opacity: 0.85;
}

.sf-list-other .area-box-r .box-r-h3 {
    font-size: 22px;
    font-weight: 600;
    margin-top: 30px;
    color: rgba(0, 0, 0, 1);
}

.sf-list-other .area-box-r .box-r-h3:hover {
    color: #2A80FC;
    cursor: pointer;
}

.sf-list-other .area-box-r .box-r-p {
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
    color: rgba(51, 51, 51, 1);
}

.screen-Width-feeedb {
    width: 300px;
    height: 650px;
    border-top-right-radius: 300px;
    border-bottom-right-radius: 300px;
    background-image: linear-gradient(#ffffff, #feeedb);
    position: absolute;
    left: 0px;
    top: 20px;
}

.screen-Width-dbf8f9 {
    width: 318px;
    height: 558px;
    border-top-left-radius: 318px;
    border-bottom-left-radius: 318px;
    background-image: linear-gradient(#ffffff, #dbf8f9);
    position: absolute;
    right: 0px;
    bottom: -250px;
}